This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136477 - Clean up the i18n status page
Clean up the i18n status page
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ankit Patel
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 08:23 EDT by Kjartan Maraas
Modified: 2009-08-05 14:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 09:37:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2004-10-20 08:23:26 EDT
Description of problem:

The nb_NO translation is missing from the package. Possibly because
it's missing in configure.in (ALL_LINGUAS).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2004-10-20 08:37:36 EDT
there is no system-config-proc in FC3
Comment 2 Kjartan Maraas 2004-10-20 09:06:55 EDT
Moving to Red Hat Website (Fedora translation status pages) then since
system-config-proc is listed there still.
Comment 3 Kjartan Maraas 2005-02-02 08:56:52 EST
Any news on this? Could we get modules that are dropped off the status
list for translations please. This leads to a lot of unneccesary work
for the localisation teams...
Comment 4 Kjartan Maraas 2005-05-04 08:37:01 EDT
So, could someone please remove the old "Norwegian" entry from the language drop
down list on http://i18n.redhat.com/cgi-bin/i18n-status please? It's confusing
and not needed any more. Also as mentioned above, please remove any modules that
have been removed from the distro like system-config-proc
Comment 5 Mark Sechrest 2006-11-15 08:07:55 EST
The page referenced has been deprecated. The current page is
http://fedoraproject.org/wiki/L10N.

Since the other page is still accessible, I am reassigning this bug to the
Fedora Documentation product in Bugzilla. According to
http://fedoraproject.org/wiki/Websites, that is the proper place for it.
Comment 6 Patrick Barnes 2007-05-26 23:54:53 EDT
The Fedora Websites team does not manage i18n.redhat.com and cannot fix these 
issues.

Re-assigning to the Translation Project lead.  Hopefully, he will know who can 
work on this.
Comment 7 A S Alam 2007-05-28 03:29:45 EDT
This is deprecated and we are working on i18n.redhat.com  for put new content.

and no nb_* file in any module in CVS.
Comment 8 Kjartan Maraas 2008-03-04 09:37:32 EST
Closing this as obsolete.
Comment 9 eric@christensenplace.us 2009-08-05 14:42:09 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.